<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h2>Join us</h2>
    <form action=""" target="_blank">
        <label for="first-name">First name</label><br>
        <input type="text" id="first-name"><br><br>
        <label for="last-name">Last name</label><br>
        <input type="text" id="last-name"><br><br>
        <label for="few-words">Tell us a few words about yourself</label><br>
        <textarea name="few-words" id="few-words" cols="30" rows="10"></textarea><br><br>
        <input type="submit" value="Send">
    </form>
</body>
</html>